<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="36" start.y="25" goal.x="7" goal.y="24" size="1.13"/>
        <agent id="1" start.x="30" start.y="37" goal.x="48" goal.y="36" size="1.89"/>
        <agent id="2" start.x="25" start.y="24" goal.x="39" goal.y="15" size="0.74"/>
        <agent id="3" start.x="3" start.y="3" goal.x="36" goal.y="21" size="1.48"/>
        <agent id="4" start.x="18" start.y="20" goal.x="1" goal.y="0" size="0.40"/>
    </agents>
</root>
